﻿/*Common*/
body.nethaver-style-1 ::-webkit-scrollbar {
    width: 15px;
}
md-content {
    /* background: #f0f0f0 !important; */
}
#content > div {
    background: #f0f0f0 !important;
}
.default_BG_image {
    -webkit-animation-name: defaultPageScopoAnimation;
    -webkit-animation-duration: 45s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -webkit-animation-play-state: paused; /* Safari and Chrome */
    -moz-animation-name: defaultPageScopoAnimation;
    -moz-animation-duration: 45s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -o-animation-name: defaultPageScopoAnimation;
    -o-animation-duration: 45s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
    animation-name: defaultPageScopoAnimation;
    animation-duration: 45s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-play-state: paused;
}
.default_BG_image:hover {
    -webkit-animation-play-state: running; /* Safari and Chrome */
    animation-play-state: running;
}
.layout-padding-30 {
    padding: 30px;
}
.layout-padding-50 {
    padding: 50px;
}
.padding-top-bottom-20 a {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.padding-top-30 {
    padding-top: 30px !important;
}
.margin-bottom-10 {
    margin-bottom: 10px !important;
}
.margin-bottom-20 {
    margin-bottom: 20px !important;
}
.margin-bottom-30 {
    margin-bottom: 30px !important;
}
.margin-bottom-40 {
    margin-bottom: 40px !important;
}
.margin-bottom-100 {
    margin-bottom: 100px !important;
}
.navbar-brand {
    padding-top: 15px !important;
    height: 70px !important;
}

/* Login & Registration */
.tabsdemoDynamicHeight md-content {
  background-color: transparent !important;
}
.tabsdemoDynamicHeight md-content md-tabs {
    background: #f6f6f6;
    border: 1px solid #e1e1e1;
}
.tabsdemoDynamicHeight md-content md-tabs md-tabs-wrapper {
      background: white;
}
.tabsdemoDynamicHeight md-content h1:first-child {
    margin-top: 0; 
}

/* Top Menu */
.active a {
    background-color: rgba(0,9,186,.3) !important;
}

/* Modal Window*/
.md-dialog-container {
    z-index: 103 !important;
}
md-backdrop.md-dialog-backdrop {
    z-index: 102 !important;
}
.dialogdemoBasicUsage #popupContainer {
  position: relative; }

.dialogdemoBasicUsage .footer {
  width: 100%;
  text-align: center;
  margin-left: 20px; }

.dialogdemoBasicUsage .footer, .dialogdemoBasicUsage .footer > code {
  font-size: 0.8em;
  margin-top: 50px; }

.dialogdemoBasicUsage button {
  width: 200px; }

.dialogdemoBasicUsage div#status {
  color: #c60008; }

.dialogdemoBasicUsage .dialog-demo-prerendered md-checkbox {
  margin-bottom: 0; }

.modal-dialog-1-header {
   position: absolute;
   width: 89%;
}
.modal-dialog-2-header {
   position: absolute;
   width: 85%;
   border-bottom: 1px solid #dcdcdc;
}
.modal-dialog-1-header h1, .modal-dialog-2-header h1 {
    font-size: 32px;
    font-weight: 300;
    margin-top: 5px !important;
}
.new_close_dialog {
    position: absolute;
    z-index: 100;
    left: 0;
    color: #979797;
    font-size: 19px;
    font-weight: 500;
    margin-top: 10px;
}
.modal-dialog-1 md-tabs-wrapper {
    padding-right: 270px;
}
.modal-dialog-1 .md-tab {
    font-size: 18px;
}
.modal-dialog-1 md-ink-bar {
    background: #45a1ff !important;
    height: 4px !important;
}

/* SideNav */
.md-button-custom {
    font-size: 18px;
}
/* Checkbox Select Window */
.md-select-menu-container {
    z-index: 190;
}
/* Fix for Add Recommends Sheet-window*/
#select_container_7 {
    top: 25% !important;
}


/* Color Pathing for headers menu */
.ng-isolate-scope h2 {
    color: #82b1ff !important;
}
.white-h {
    color: #fff !important;
}

.admin_breadcrumbs {
    background: none !important;
    color: #747474 !important;
}

/* /admin/movies */
.vimeo-content a {
    color: #484b58 !important;
}
.vimeo-content a:hover, .vimeo-content a:focus, .vimeo-content a:active {
    text-decoration: none !important;
}
.margin-top-20 {
    margin-top: 18px !important;
}
md-card {
    /*box-shadow: none !important;*/
}
md-card-content {
    border-radius: 7px !important;
    /*box-shadow: 0 1px 3px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 2px 1px -1px rgba(0,0,0,.12);*/
}
.md-card-selected {
    border-radius: 7px !important;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 2px 1px -1px rgba(0,0,0,.12), 0 0 0 7px #a6d0fd;
}
.drop-box {
    width: 233px !important;
    height: 233px !important;
}
.drop-box-2 {
    width: 480px !important;
    height: 245px !important;
    background-color: transparent;
    border: 2px dashed #a1b0ce;
    text-align: center;
    padding: 50px 10px;
    margin: 0 auto;
    border-radius: 150px;
    padding-top: 60px;
}
.drop-box-2 a {
    background-image: url(../img/uploadicon.png);
    background-repeat: no-repeat;
    background-position: right center;
    color: #46a1ff;
    font-weight: 500;
    padding-right: 20px;
}
.drop-box-2 a:hover {
    text-decoration: none;
}
.embed-container {
    overflow: visible !important;
    margin-top: 7%;
}
.pager-bottom {
    position: fixed;
    bottom: 1px;
    right: 0;
    background: transparent;
    padding: 15px 55px 15px 70px;
}
.pager-bottom-1 {
    bottom: 1px;
    right: 0;
    background: transparent;
    padding: 15px 55px 15px 70px;
}
.pager-bottom-userupdate {
    position: fixed;
    bottom: 1px;
    right: 0;
    background: transparent;
    width:100%

}
.upload-new-video {
    margin: 18px 8px 8px 8px;
    border: 2px dashed #c4cbdc;
    border-radius: 5px;
    color: #adb5d0;
    font-weight: 600;
    background: url("../img/icon-uload-video.png") center center no-repeat;
}
.upload-new-video:hover {
    color: #0095ff;
    border: 2px dashed #0095ff;
    background: url("../img/icon-uload-video-ac.png") center center no-repeat;
}
.upload-new-video span {
    display: block;
    width: 120px;
    margin: 0 auto;
    padding: 0 45px 0 0;
}
.upload-new-pic {
    width: 180px;
    height: 120px;
    margin: 18px 8px 8px 8px;
    border: 2px dashed #c4cbdc;
    border-radius: 5px;
    color: #adb5d0;
    font-weight: 600;
    background: url("../img/icon-uload-pic.png") center center no-repeat;
}
.upload-new-pic:hover {
    color: #0095ff;
    border: 2px dashed #0095ff;
    background: url("../img/icon-uload-pic-ac.png") center center no-repeat;
}
.upload-new-pic span {
    display: block;
    width: 180px;
    margin: 0 auto;
    padding: 37px 65px 0 0;
}
@media (max-width: 990px) {
    .vimeo-content embedvimeothumb {
        max-height: 237px;
    }
}
@media (min-width: 991px) {
    .vimeo-content embedvimeothumb {
        max-height: 131px;
    }
}
.vimeo-content embedvimeothumb {
    display: block;
    overflow: hidden;
}
/* Vimeo Front Player*/
.vimeo-play-icon {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    color: #fff;
    z-index: 100;  
    font-size: 28px;
}
.vimeo-play-icon::before{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 40px;
    height: 40px;
    text-align:center;
}
/* Buttons & Icons */
.md-custom, .md-custom2 {
    border-radius: 25px !important;
    padding: 0 29px 0 29px;
    height: 39px !important;
    font-size: 18px !important;
}
.md-custom:hover, .md-custom:focus, .md-custom:active, .md-custom2:hover, .md-custom2:focus, .md-custom2:active {
    border-radius: 25px !important;
}
.md-custom2 {
    padding: 0 20px 0 20px !important;   
}
.md-custom2 i{
    font-size: 0.7em;
    margin-left: 8px;
}
.md-custom-warm {
    color: #cf031c !important;
}
.md-custom-primary {
    background: #49a2fe !important;
}
.md-custom-primary-gr {
    background: #5687e9 !important;
    background: linear-gradient(90deg, #60b2f3, #5687e9) !important;
}
.md-custom-update {
    float: left;
}
.md-custom-delete {
    float: right;
}
.md-custom-delete2 {
    position: absolute;
    display: block;
    margin-top: 75px;
    margin-right: 5px;
}
.md-custom-delete3 {
    position: absolute;
    display: block;
    margin-top: 15px;
    margin-right: 5px;
}
/* Select & Inputs*/
.selectdemoSelectHeader {
  /* Please note: All these selectors are only applied to children of elements with the 'selectdemoSelectHeader' class */ 
  height: 240px !important;
  overflow: visible !important;
}
  .selectdemoSelectHeader .demo-header-searchbox {
    border: none;
    outline: none;
    height: 100%;
    width: 100%;
    padding: 0; }
  .selectdemoSelectHeader .demo-select-header {
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1), 0 0 0 0 rgba(0, 0, 0, 0.14), 0 0 0 0 rgba(0, 0, 0, 0.12);
    padding-left: 10.667px;
    height: 48px;
    cursor: pointer;
    position: relative;
    display: flex;
    align-items: center;
    width: auto; }
  .selectdemoSelectHeader md-content._md {
    max-height: 240px; }

  /* Margin & Paddings */
  .padding-top-20 {
      padding-top: 20px;
  }

/* SCOPO EFFECT */
.card-media-nav-anim img:hover
{
    animation:scopo 0.8s 7;
    -moz-animation:scopo 0.8s 7; /* Firefox */
    -webkit-animation:scopo 0.8s 7; /* Safari and Chrome */
}

@keyframes scopo
{
    25%  {
            transform: rotate(40deg);
            }
    50%  {
            transform: rotate(0deg);
            }
    75%  {
            transform: rotate(-40deg);
            }
    100% {
            transform: rotate(0deg);
            }
}

@-moz-keyframes scopo /* Firefox */
{
    25%  { -moz-transform: rotate(20deg);}
    50%  { -moz-transform: rotate(0deg);}
    75%  { -moz-transform: rotate(-20deg);}
    100% { -moz-transform: rotate(0deg);}
}

@-webkit-keyframes scopo /* Safari and Chrome */
{
    25%  { -webkit-transform: rotate(40deg);}
    50%  { -webkit-transform: rotate(0deg); }
    75%  { -webkit-transform: rotate(-40deg); }
    100% { -webkit-transform: rotate(0deg);}
}

@-o-keyframes scopo /* Opera */
{
    25%  { -o-transform: rotate(40deg);}
    50%  { -o-transform: rotate(0deg); }
    75%  { -o-transform: rotate(-40deg); }
    100% { -o-transform: rotate(0deg);}
}

/* All News */
.card-allnews {
    background: #fff;
    border-radius: 0 0 4px 4px;
    box-shadow: 0 0 8px rgba(0,0,0,0.3);
}
.card-allnews-sm, .card-allnews-sm-active, .card-recomm-sm, .card-recomm-sm-active {
    position: relative;
    width: 158px;
    height: 167px;
    background: #fff;
    border-radius: 0 0 4px 4px;
    box-shadow: 0 0 8px rgba(0,0,0,0.3);
    margin: 0 auto;
    margin-top: 20px;
}
.card-recomm-sm, .card-recomm-sm-active {
    position: relative;
    width: 160px;
    height: 130px;
    background: #fff;
    border-radius: 4px;
}
.card-allnews-sm-active, .card-recomm-sm-active {
    background: #daf0ff;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 2px 1px -1px rgba(0,0,0,.12), 0 0 0 7px #a6d0fd;
}
.card-allnews-header {
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
    margin-bottom: 15px;
}
.card-allnews-header-1 {
    float: right;
    margin: 0 17px 0 17px;
}
.card_allnews_header_cat_displayname, .card_allnews_header_cat_displayname_ac {
    display: inline-block;
    color: #4d505d;
    font-size: 16px;
    font-weight: 400;
    line-height: 23px;
    padding-bottom: 13px;
}
.icon-actual, .icon-world, .icon-sport, .icon-entertainment, .icon-science {
    display: block;
    width: 20px;
    height: 20px;
    float: right;
    margin-left: 15px;
}
.icon-actual {
    background-image: url(/img/icons2.png);
    background-position: -195px -214px;
}
.icon-world {
    background-image: url(/img/icons2.png);
    background-position: -165px -214px;
}
.icon-sport {
    background-image: url(/img/icons2.png);
    background-position: -107px -215px;
}
.icon-entertainment {
    background-image: url(/img/icons2.png);
    background-position: -137px -214px;
}
.icon-science {
    background-image: url(/img/icons2.png);
    background-position: -77px -216px;
}
.card_allnews_header_cat_displayname_ac {
    color: #484B58;
    font-weight: 500;
}
.card-allnews-header-unreaded {
    color: #ff533d;
    font-size: 12px;
    font-weight: 400;
}
.card-allnews-header-unreaded-ac {
    color: #fff;
    font-size: 12px;
    font-weight: 400;
}
.card-allnews-title {
    display: inline-block;
    max-width: 180px;
    height: 44px;
    color: #676767;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    margin: 20px;
    overflow: hidden;
}
.card-allnews-title-sm {
    display: inline-block;
    max-width: 134px;
    height: 35px;
    color: #676767;
    font-size: 15px;
    line-height: 20px;
    font-weight: 400;
    margin: 12px;
    overflow: hidden;
}
.card-recomm-title-sm {
    display: inline-block;
    max-width: 180px;
    color: #676767;
    font-size: 15px;
    line-height: 20px;
    font-weight: 500;
    margin: 12px;
}
.card-allnews-tag-sm, .card-recomm-tag-sm {
    position: absolute;
    top: 77px;
    display: inline-block;
    width: 40px;
    height: 20px;
    color: #fff;
    font-size: 11px;
    line-height: 20px;
    font-weight: 500;
    text-align: center;
}
.card-recomm-tag-sm {
    top: 110px;
    background-color:#ff543e;
}
.news-image-wraper, .allnews-image-wraper {
    height: 100px;
    overflow: hidden;
}
.allnews-image-wraper {
    height: 136px
}

md-divider {
    border-top-color: #e7e7e7 !important;
    border-top: solid 2px;
}
i.material-icons-allnews {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url("/img/icons3.png");
    background-position: -538px -190px;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
i.material-icons-rights {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url("/img/icons3.png");
    background-position: -573px -190px;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
i.material-icons-recommendations {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url("/img/icons3.png");
    background-position: -608px -190px;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
.card-rights, .card-rights-sm, .card-rights-sm-active  {
    display: block;
    background: #fff;
    border: 1px solid #dae0eb;
    border-radius: 4px;
    box-shadow: 0 0 4px rgba(0,0,0,0.1);
    padding: 0;
    margin: 10px 0 10px 0;
    text-decoration: none;
}
.card-rights:hover {
    text-decoration: none;
}
.card-rights-sm, .card-rights-sm-active {
    width: 240px;
    margin: 0 auto;
    margin-top: 20px;
}
.card-rights-sm-active {
    background: #daf0ff;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 2px 1px -1px rgba(0,0,0,.12), 0 0 0 7px #a6d0fd;
}
.card-rights-title {
    color: #676767;
    font-size: 20px;
    font-weight: 500;
    height: 90px;
    line-height: 22px;
    display: table-cell;
    vertical-align: middle;
    padding-right: 100px;
}
.card-recommendations {
    background: #fff;
    border: 1px solid #dae0eb;
    border-radius: 4px;
    box-shadow: 0 0 4px rgba(0,0,0,0.1);
    min-height: 165px;
}
.raiting-stars-0 {
    width: 102px;
    height: 17px;
    margin: 0 auto;
    padding-bottom: 45px;
    background: url("../img/raiting-stars-0.png") no-repeat;
}
.raiting-stars-0-sm {
    display: inline-block;
    width: 102px;
    height: 17px;
    margin-right: 13px;
    vertical-align: middle;
    background: url("../img/raiting-stars-0.png") no-repeat;
}
.raiting-stars-1 {
    width: 102px;
    height: 17px;
    margin: 0 auto;
    padding-bottom: 45px;
    background: url("../img/raiting-stars-1.png") no-repeat;
}
.raiting-stars-1-sm {
    display: inline-block;
    width: 102px;
    height: 17px;
    margin-right: 13px;
    vertical-align: middle;
    background: url("../img/raiting-stars-1.png") no-repeat;
}
.raiting-stars-2 {
    width: 102px;
    height: 17px;
    margin: 0 auto;
    padding-bottom: 45px;
    background: url("../img/raiting-stars-2.png") no-repeat;
}
.raiting-stars-2-sm {
    display: inline-block;
    width: 102px;
    height: 17px;
    margin-right: 13px;
    vertical-align: middle;
    background: url("../img/raiting-stars-2.png") no-repeat;
}
.raiting-stars-3 {
    width: 102px;
    height: 17px;
    margin: 0 auto;
    padding-bottom: 45px;
    background: url("../img/raiting-stars-3.png") no-repeat;
}
.raiting-stars-3-sm {
    display: inline-block;
    width: 102px;
    height: 17px;
    margin-right: 13px;
    vertical-align: middle;
    background: url("../img/raiting-stars-3.png") no-repeat;
}
.raiting-stars-4 {
    width: 102px;
    height: 17px;
    margin: 0 auto;
    padding-bottom: 45px;
    background: url("../img/raiting-stars-4.png") no-repeat;
}
.raiting-stars-4-sm {
    display: inline-block;
    width: 102px;
    height: 17px;
    margin-right: 13px;
    vertical-align: middle;
    background: url("../img/raiting-stars-4.png") no-repeat;
}
.raiting-stars-5 {
    width: 102px;
    height: 17px;
    margin: 0 auto;
    padding-bottom: 45px;
    background: url("../img/raiting-stars-5.png") no-repeat;
}
.raiting-stars-5-sm {
    display: inline-block;
    width: 102px;
    height: 17px;
    margin-right: 13px;
    vertical-align: middle;
    background: url("../img/raiting-stars-5.png") no-repeat;
}
.card-recommendations-category {
    display: block;
    color: #a4b2d0;
    font-size: 11px;
    padding-bottom: 10px;
}
.card-recomm-category {
    display: block;
    color: #7989a3;
    font-size: 14px;
    font-weight: 400;
    padding: 7px 13px 0 0;
}
.card-recommendations-title {
    display: block;
    color: #676767;
    font-size: 14px;
    font-weight: 500;
    padding-bottom: 1px;
}
.card-recommendations-img {
    width: 75px;
    border-radius: 50%;
    box-shadow: 0 3px 5px -1px rgba(0,0,0,.2), 0 6px 10px 0 rgba(0,0,0,.14), 0 1px 18px 0 rgba(0,0,0,.12);
    /*position: absolute;
    margin-top: -83px;
    margin-right: -3px;*/
}
.card-recommendations-img-det{
    width: 75px;
    border-radius: 50%;
    
    box-shadow: 0 3px 5px -1px rgba(0,0,0,.2), 0 6px 10px 0 rgba(0,0,0,.14), 0 1px 18px 0 rgba(0,0,0,.12);
    margin-left: 20px;
}
.card-recommendations-username, .card-recommendations-username-sm {
    color: #7a89a3;
    font-size: 12px;
    font-weight: 400;
    margin-top: 75px;
}
.card-recommendations-username-sm {
    font-size: 18px;
}
.card-recommendations-username-sm-ex{
     font-size: 27px;
}
.card-recommendations a:hover {
    text-decoration: none;
}

/* All News Detail */
.header-white {
    position: fixed;
    z-index: 100;
    background: #fff;
    border-bottom: 1px solid #dfe8f8;
    width: 100%;
    height: 124px;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
}
.header-white .md-headline {
    position: absolute;
    display: block;
    width: 200px;
    height: 35px;
    font-size: 30px;
    font-weight: 500;
    padding: 25px 27px 0 0;
}
.news-col-cont {
    background: #f2f4f7;
}
.newsdetail-column-1 {
    position: relative;
    width: 238px;
    padding: 0;
    overflow: hidden;
}
.newsdetail-column-1-scroll {
    position: relative;
    overflow: auto !important;
    width: 220px;
    height: 88vh;
}
.newsdetail-column-2 {
    width: 60%;
}
.newsdetail-column-2-prev {
    width: 15%;
}
.newsdetail-column-2-post {
    width: 15%;
}
.newsdetail-column-2 h2 {
    color: #4a4d5a;
    font-weight: 400;
}
.newsdetail-column-2 p {
    color: #4a4d5a;
    font-size: 16px;
    font-weight: 400;
}
.newsdetail-column-2-cont {
    width: 500px;
    background: #fff;
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
    padding: 38px 38px 25px 38px;
    border-radius: 3px;
    margin: 0 auto;
    margin-top: 22px;
}
.newsdetail-column-2-cont-ex{
    padding: 15px;
}
.selected_rights {
    font-weight: bold;
    border-bottom: 4px solid #45588e;
}

.btn-main, .btn-main-sm {
    display: inline-block;
    min-width: 100px;
    height: 36px;
    color: #fff;
    font-size: 16px;
    line-height: 36px;
    font-weight: 500;
    text-align: center;
    background: #5687e9;   
    background-image: linear-gradient(-26deg, #16C513 0%, #2DAE60 100%);
    border-radius: 45px;
    padding: 0 20px;
    margin: 8px 0;
    margin-right: 10px;
}
.btn-main-like{
    background-image: linear-gradient(-26deg, #60B2F3 0%, #5687E9 100%);
    border-radius: 45px;
}
.btn-main-sound{
    margin: 8px 0;
    display: inline-block;
    height: 36px;
    width: 36px;  
}
.btn-main-sound i.noplaying{    
    display: inline-block;
    height: 36px;
    width: 36px;
    background-image: url(/img/icons5.png);
    background-position: -633px -92px;  
}
.btn-main-sound i.playing{    
    display: inline-block;
    height: 36px;
    width: 36px;
    background-image: url(/img/icons5.png);
    background-position: -594px -92px;  
}
.btn-main-sound i.liked{    
    display: inline-block;
    height: 36px;
    width: 36px;
    background-image: url(/img/icons5.png);
    background-position: -656px -151px;  
}
.btn-main-sound i.liked-selected{    
    display: inline-block;
    height: 36px;
    width: 36px;
    background-image: url(/img/icons5.png);
    background-position: -656px -187px;  
}
.text-liked-index{
    height: 36px;
    margin: 8px 10px 0 0;
    display: inline-block;
    line-height: 44px !important;
    font-size: 20px;
    font-weight: 400;
    color: #484b58;
    line-height: 23px;
}
h1.ic-details{
    text-align: right;
    margin-top: 0px;
    padding-top: 0px;
    font-size: 30px;
    color: #484B58;
    line-height: 35px;
    font-weight: 500;
    padding-left: 20px;
}
div.ic-details{
    font-size: 18px;
    color: #484B58;
    line-height: 25px;
    text-align: right;
     padding-left: 20px;
}
div.ic-details img {
    display: block;
    max-width: 100%;
    height: auto;
}

img.newsdetails-img, .newsdetails-img{
    -webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.02), 0 6px 6px rgba(0,0,0,0.12);
    box-shadow: 0 10px 20px rgba(0,0,0,0.12), 0 6px 6px rgba(0,0,0,0.02);
    width: auto !important;
    height: auto !important;
    max-height: 325px;
    position: relative;        
    border-radius: 6px;
    border: 1px solid #eee;
    margin-bottom: 20px;
    
}
.btn-main-sm {
    margin: 0 auto;
}
.btn-main:hover, .btn-main:focus, .btn-main:active {
    color: rgba(255,255,255,0.7);
    text-decoration: none;
}
.btn_main_dark {
    display: inline-block;
    min-width: 100px;
    height: 36px;
    color: #fff !important;
    font-size: 16px;
    line-height: 36px;
    font-weight: 500;
    text-align: center;
    background: #465590;
    border-radius: 25px;
    padding: 0 15px;
    margin: 8px 0;
}
.btn_main_dark:hover, .btn_main_dark:focus, .btn_main_dark:active {
    color: rgba(255,255,255,0.7) !important;
    text-decoration: none;
}

i.material-icons-btn-like {
    display: inline-block;
    width: 18px;
    height: 16px;
    background-image: url("../img/icons2.png");
    background-position: -381px -376px;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
i.material-icons-btn-liked {
    display: inline-block;
    width: 18px;
    height: 20px;
    background-image: url("../img/icons2.png");
    background-position: -408px -372px;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
i.material-icons-btn-share {
    display: inline-block;
    width: 18px;
    height: 16px;
    background-image: url("../img/icons2.png");
    background-position: -351px -376px;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
.button-liked {
    display: block;
    width: 150px;
    height: 22px;
    line-height: 22px;
    float: right;
    margin-top: 15px;
}
.newsdetail-img {
    width: 480px;
    border-radius: 4px;
    overflow: hidden;
}
.newsdetail-nav-bottom {
    border-top: 2px solid #DAE1EF;
    padding-top: 10px;
}
.newsdetail-nav-bottom-right, .newsdetail-nav-bottom-left {
    display: block;
    width: 115px;
    height: 70px;
    
    font-size: 14px;
    color: #5787e8;
    line-height: 14px;
    font-weight: 500;
    cursor: pointer;
    text-align: center;
    margin: 0 auto;
    margin-top: 270px;
    /*float: left;*/
}
.newsdetail-nav-bottom-left {
    /*float: right;*/
    cursor: pointer;
}
.newsdetail-nav-bottom-left-noac {
    display: block;
    width: 105px;
    height: 70px;
    
    font-size: 14px;
    color: #7988A2;
    line-height: 14px;
    font-weight: 500;
    cursor: pointer;
    text-align: center;
    margin: 0 auto;
    margin-top: 270px;
    /*float: right;*/
}

.allnews-nav-down-ac i, .allnews-nav-up-ac i, .allnews-nav-down-ac span, .allnews-nav-up-ac span{
    color: #51a7ff !important;
}
.allnews-nav-down-noac , .allnews-nav-up-noac{
    color: #7988A2;
}

.newsdetail-nav-bottom-right-noac {
    display: block;
    width: 105px;
    height: 70px;
    
    font-size: 14px;
    color: #7988A2;
    line-height: 14px;
    font-weight: 500;
    cursor: pointer;
    text-align: center;
    margin: 0 auto;
    margin-top: 270px;
    /*float: left;*/
}

.newsdetail-nav-bottom-right:hover, .newsdetail-nav-bottom-right:focus, .newsdetail-nav-bottom-right:active, .newsdetail-nav-bottom-left:hover, .newsdetail-nav-bottom-left:focus, .newsdetail-nav-bottom-left:active {
    color: #328be8;
    text-decoration: none;
}
.newsdetail-nav-bottom-right span, .newsdetail-nav-bottom-left span {
    
    font-size: 14px;
    line-height: 14px;
    font-weight: 500;
    cursor: pointer;
}
.material-icons-btn-newsdetail-nav-right-noac {
    display: block;
    width: 42px;
    height: 42px;
    background-image: url("../img/icons2.png");
    background-position: -398px -315px;
    margin: 0 auto;
    margin-bottom: 14px;
}
.material-icons-btn-newsdetail-nav-right {
    display: block;
    width: 42px;
    height: 42px;
    background-image: url("../img/icons2.png");
    background-position: -398px -264px;
    margin: 0 auto;
    margin-bottom: 14px;
}
.material-icons-btn-newsdetail-nav-left-noac {
    display: block;
    width: 42px;
    height: 42px;
    background-image: url("../img/icons2.png");
    background-position: -347px -315px;
    margin: 0 auto;
    margin-bottom: 14px;
}
.material-icons-btn-newsdetail-nav-left {
    display: block;
    width: 42px;
    height: 42px;
    background-image: url("../img/icons2.png");
    background-position: -347px -264px;
    margin: 0 auto;
    margin-bottom: 14px;
}
.btn-vertical-up {
    width: 200px;
    position: absolute;
    z-index: 99;
    cursor: pointer;
    text-align: center;
    background: #fff;
    height: 36px;
    line-height: 34px;
    margin-top: 10px;
    margin-right: 4px;
    color: #51a7ff;
    font-size: 12px;
    font-weight: 100;
    border: 1px solid #c0c2c4;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
    border-radius: 18px;
}
.btn-vertical-up span {
    font-size: 16px;
    font-weight: 500;
}
.btn-vertical-up span span, .btn-vertical-up span i, .btn-vertical-down span span, .btn-vertical-down span i  {
    color: #b5c3d2;
}
.btn-vertical-down {
    width: 200px;
    position: absolute;
    z-index: 99;
    bottom: 0;
    cursor: pointer;
    text-align: center;
    background: #fff;
    height: 36px;
    line-height: 34px;
    margin-bottom: 10px;
    margin-right: 4px;
    font-size: 12px;
    font-weight: 100;
    border: 1px solid #c0c2c4;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
    border-radius: 18px;
}
.btn-vertical-down span {
    font-size: 16px;
    font-weight: 500;
}
.btn-vertical-up a, .btn-vertical-down a {
    color: #51a7ff;
}
.btn-vertical-up a:hover, .btn-vertical-down a:hover, .btn-vertical-up a:active, .btn-vertical-down a:active, .btn-vertical-up a:focus, .btn-vertical-down a:focus {
    color: #328be8;
    text-decoration: none;
}
.recomm-header {
    margin: 20px 0 30px 0;
}

/* MyFriends */
.header-white-myfriends {
    position: fixed;
    z-index: 100;
    background: #fff;
    border-bottom: 1px solid #dfe8f8;
    width: 100%;
    height: 69px;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
}
.myfriends-header-ac, .myfriends-header {
    height:70px;
    float: right;
    margin: 0 10px 0 10px;
}
.myfriends-header-ac {
    border-bottom: 4px solid #46A1FF;
}
.myfriends-header-ac span {
    color: #46a1ff !important;
}
.myfriends-header span {
    color: #484B58;
}
.myfriends-header-ac span, .myfriends-header span {
    font-size: 25px;
    font-weight: 500;
    line-height: 70px;
}
.myfriends-search {
    float: left;
    margin: 15px 0 0 25px;
}
.myfriends-search input {
    
    font-size: 20px;
    line-height: 40px;
    color: #A0AFCD;
    padding: 0 40px 0 20px;
    background-color: #F2F4F7;
    height: 40px;
    border-radius: 20px;
    border: none !important;
    border-style: none !important;
    width: 210px;
}
.myfriends-search input::placeholder{
    color: #A0AFCD;
}
.myfriends-search-label {
    display: inline-block;
    position: absolute;
    color: #A0AFCD;
    margin: 10px 15px 10px 10px;
}
.card-myfriends {
    min-height: 189px;
    background-color: #fff;
    border-radius: 4px !important;
    box-shadow: #e2e2e2 0 0 16px 0;
    overflow: hidden;
}
.icon-myfreind {
    width: 80px;
    height: 80px;
    margin: 0 auto;
    margin-top: 35px;
    border-radius: 40px;
    background: #C5CDE0;
    border: 1px solid #ABB6CE;
    overflow: hidden;
}
.icon-myfreind-no-photo {
    background-image: url(/img/Error/no-photo-sm.png);
    background-size: cover;
}
.icon-rebus {
    margin: 0 auto;
    margin-top: 15px;
    background: #C5CDE0;
    border: 1px solid #ABB6CE;
    overflow: hidden;
}
.icon-rebus img {
    width: 100%;
    height: auto;
}
.myfreind-name, .myfreind-name2 {
    
    font-size: 20px;
    font-weight: 500;
    color: #484B58;
    line-height: 25px;
    padding-top: 17px;
}
.myfreind-name2 {
    padding-top: 3px;
}
.friend-data-avatar {
    display: block;
    width: 150px;
    height: 150px;
    border-radius: 4px;
    overflow: hidden
}
.friend-data-avatar img {
    width: 150px;
}
.friend-data-name, .friend-data-gender {
    font-size: 26px;
    font-weight: 600;
}
.friend-data-birthday, .friend-data-location, .friend-data-hobby, .friend-data-group, .friend-data-userrank {
    display: block;
}
.friend-data-group-img, .friend-data-hobby-img, .amira-group {
    display: block;
    width: 90px;
    height: 90px;
    padding: 7px;
    float: right;
    margin-left:5px;
    border-radius: 4px;
    overflow: hidden
}
.friend-data-group-img img{
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}
.friend-data-hobby-img {
    width: 60px;
    height: 60px;
}
.amira-group {
    width: 150px;
    height: 150px;
    background-color: #fff;
}
.md-hue-black {
    background-color: #333 !important;
}
.md-hue-black:hover {
    background-color: #555 !important;
}
md-tooltip {
    z-index: 100000 !important;
}
.group-friends-selected {
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 2px 1px -1px rgba(0,0,0,.12), 0 0 0 7px #a6d0fd;
}

/* My Stories */
.card-mystories {
    min-height: 189px;
    background-color: #fff;
    border-radius: 4px !important;
    border: 1px solid #dae1ee;
    box-shadow: #e2e2e2 0 0 16px 0;
    overflow: hidden;
}
.icon-mystory {
    width: 160px;
    height: 95px;
    margin: 0 auto;
    margin-top: 35px;
    border-radius: 4px;
    border: 1px solid #dae1ee;
    box-shadow: #e2e2e2 0 0 16px 0;
    overflow: hidden;
}

/* My Games */
.card-mygames {
    min-height: 189px;
    background-color: #fff;
    border-radius: 12px !important;
    border: 1px solid #dae1ee;
    box-shadow: #e2e2e2 0 0 16px 0;
    overflow: hidden;
}
.icon-mygame {
    width: 160px;
    height: 95px;
    margin: 0 auto;
    margin-top: 35px;
    border-radius: 4px;
    border: 1px solid #dae1ee;
    box-shadow: #e2e2e2 0 0 16px 0;
    overflow: hidden;
}
.mygame-name {
    color:#ff4333;
    font-size:24px;
    padding: 15px 0 10px 0;
    font-weight:800;
}
.btn-main-game {
    width: 170px;
    height: 50px;
    margin: 0 auto;
    margin-bottom: 35px;
    font-size: 20px;
    line-height: 50px;
    padding: 0 10px;
    background-image: linear-gradient(-26deg, #5687E9 0%, #60B2F3 100%);
    border-radius: 45px;
}

/* mymessagesnew/ Pictures & Video */
.picture-content {
    display: block;
    width: 100%;
    height: auto;
    padding: 0 !important;
    margin: 0 auto;
}
.picture-content md-card-content {
    padding: 0 !important;
}
.picture-content div {
    width: 100%;
    height: auto;
    overflow: hidden;
    
}
div.picture-div{
    float:left;
    position: relative;
    width: 30%;
    padding-bottom : 30%; /* = width for a 1:1 aspect ratio */
    margin:1.66%;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover; /* you change this to "contain" if you don't want the images to be cropped */
    -webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.02), 0 6px 6px rgba(0,0,0,0.12);
    box-shadow: 0 10px 20px rgba(0,0,0,0.12), 0 6px 6px rgba(0,0,0,0.02);
}
/* Modal Window */
md-dialog {
    max-height: 97%;
}

/* Default page*/
.interest_groups_text {
    font-size: 20px;
    font-weight: 500;
    color: #33aeda;
    display: inline-block;
    padding-bottom: 35px;
}
.allnews_text {
    font-size: 20px;
    font-weight: 500;
    color: #f08a1e;
    display: inline-block;
    padding-bottom: 35px;
}
.my_freinds_text {
    font-size: 20px;
    font-weight: 500;
    color: #8f74f2;
    display: inline-block;
    padding-bottom: 35px;
}
.messages_text {
    font-size: 20px;
    font-weight: 500;
    color: #31bb4c;
    display: inline-block;
    padding-bottom: 35px;
}
.leisure_text {
    font-size: 20px;
    font-weight: 500;
    color: #ff4333;
    display: inline-block;
    padding-bottom: 35px;
}
.ico-default {
    margin: 38px 0 15px 0;
}
.card-page-default {
    border: 1px solid #dae1ee;
    border-radius: 12px !important;
    box-shadow: #e2e2e2 0 0 7px 0; 
}
.icons-text{
    font-size: 22px;
    font-weight: 500;
    color: #f08a1e;
    display: inline-block;
    padding-bottom: 15px;
}
.myalbums {
    color: #ffa648;
}
.notebook{
    color: #ff9086;
}
.games{
    color: #ff4333;
}
.default-page-icons{
    width: 130px;
    height: 100px;
    padding: 0;
    margin: 36px 32px 13px 32px;
    background-repeat: no-repeat;
    background-position:center center;
    background-image: url("/img/icons2.png");
}
.default-page-icons-myalbums {    
     background-position: -412px -472px;   
}
.default-page-icons-notebook {
    background-position: -540px -472px; 
}
.default-page-icons-games {
   background-position: -295px -472px;  
}
.default-page-icons-allnews {        
    background-position: -38px -615px;   
}
.default-page-icons-leisure {  
    background-position: -156px -615px;   
}
.default-page-icons-groups {      
    background-position: -287px -615px;    
}
.default-page-icons-message {   
    background-position: -424px -615px;    
}
.default-page-icons-freinds {   
    background-position: -548px -615px;   
}
/* Admin UserUpdate */
.togglefooter {
    margin-right: 5%"
}
.togglefooteron {
    margin-right: 480px !important
}

/* MessagesBottomSheet */
md-bottom-sheet {
    z-index: 102 !important;
}

/* Info Center */
.info-center {
    font-size: 22px;
}
.add-new-recomm {
    width: 208px;
    height: 208px;
    margin: 0 0 21px 21px;
    float: right;
    border: 2px dashed #c4cbdc;
    border-radius: 5px;
    color: #adb5d0;
    font-weight: 600;
    background: url("../img/icon-uload-pic.png") center center no-repeat;
}
.add-new-recomm span {
    display: block;
    padding: 80px 80px 0 0;
}
.add-new-recomm:hover {
    color: #0095ff;
    border: 2px dashed #0095ff;
    background: url("../img/icon-uload-pic-ac.png") center center no-repeat;
}
.div-recommendations {
    width: 208px;
    height: 208px;
    margin: 0 0 21px 21px;
    float: right;
    background: #fff;
    border: 1px solid #dae0eb;
    border-radius: 4px;
    box-shadow: 0 0 4px rgba(0,0,0,0.1);
    min-height: 165px;
}
.div-recommendations a:hover {
    text-decoration: none;
}
.div-div-recommendations {
    margin-top: 18px;
}
/*Sheet Win*/
.ta-scroll-window > .ta-bind {
    height: 300px !important;
    overflow: auto !important;
}


